### Callable

- setImmediate(callback: function, ...args: any[]): Immediate

- - Defined in node_modules/@types/node/timers.d.ts:10

  #### Parameters

  - ##### callback: function

    - - (...args: any[]): void

      - #### Parameters

        - ##### Rest ...args: any[]

        #### Returns void

  - ##### Rest ...args: any[]

  #### Returns Immediate

## Index

### Functions

- __promisify__

## Functions

### __promisify__

- __promisify__(): Promise<void>
- __promisify__<T>(value: T): Promise<T>

- - Defined in node_modules/@types/node/timers.d.ts:12

  #### Returns Promise<void>

- - Defined in node_modules/@types/node/timers.d.ts:13

  #### Type parameters

  - #### T

  #### Parameters

  - ##### value: T

  #### Returns Promise<T>

Generated using TypeDoc